Error installing gem RailsEditor


#1

I am getting an error when attempting to install
RailsEditor-0.0.22[.gem]: parse
error on line 0 col 31: '!ruby/object:Gem::Specification ’ using
–local

I downloaded the gem from the site…

My workstation is running Windows XP box with ruby v1.8.2 (2004-12-25)
[i386-mswin32] installed.

if I attempt ‘gem install rails --include-dependencies’… I get:
Local gem file not found: rails*gem
Attempting remote installation of ‘rails’
Updating Gem source index for: http://gems.rubyforge.org
…at which point i’m just waiting…30+ mins with no activity until i
cancel
(ctrl-break) the command window…

I am wireless-g at ~54mb through my linksys router to the net. not
proxies,
this is a home network, out over my cable modem. All email, webmail,
browsing,
ftping works fine…

Any ideas???

Thanx,
G